﻿#centerLayer {
position: absolute; /* Абсолютное позиционирование */
width: 800px; /* Ширина слоя в процентах */
height: 400px; /* Высота слоя в процентах */
left: 50%; /* Положение слоя от левого края */
top: 50%; /* Положение слоя от верхнего края */
margin-left: -400px; /* Отступ слева */
margin-top: -200px; /* Отступ сверху */
}
#centerLayer1 {
position: absolute; /* Абсолютное позиционирование */
width: 376px; /* Ширина слоя в процентах */
height: 60px; /* Высота слоя в процентах */
left: 50%; /* Положение слоя от левого края */
top: 50%; /* Положение слоя от верхнего края */
margin-left: -188px; /* Отступ слева */
margin-top: -30px; /* Отступ сверху */
text-align: center;
font-size:14px;
}
#centerLayer2 {
position: absolute; /* Абсолютное позиционирование */
width: 586px; /* Ширина слоя в процентах */
height: 250px; /* Высота слоя в процентах */
left: 50%; /* Положение слоя от левого края */
top: 50%; /* Положение слоя от верхнего края */
margin-left: -293px; /* Отступ слева */
margin-top: -135px; /* Отступ сверху */
text-align: center;
font-size:14px;
}
.td1 {
text-align:left;
vertical-align:top;
font-size:11px;
}
.td2 {
text-align:right;
vertical-align:top;
padding-left:15px;
}
.td3 {
text-align:left;
font-size:12px;
font-weight: normal;
color: #9A9A9A;
}
.td4 {
text-align:right;
vertical-align:top;
padding-left:15px;
font-size:30px;
font-weight:bold;
color: #9A9A9A;
}

/* Аккардион */
.container{
	width: 100%;
	position: relative;
	text-align: center;
}